.hero.project {
  flex-direction: column;
  gap: var(--min-flex-gap-24);
  justify-content: flex-start;
  overflow: hidden;
  border-radius: 0rem 0rem 6.4rem 6.4rem;
  padding-top: var(--min-flex-gap-64);
}
.hero-content-area {
  display: flex;
  flex-wrap: wrap;
  gap: var(--flex-gap-64);
  align-items: center;
  width: 90%;
  min-width: 28.8rem;
  max-width: 124.8rem;
  margin-top: var(--min-flex-gap-48);
  position: relative;
}
.hero-text-project {
  display: flex;
  flex-direction: column;
  gap: var(--flex-gap-32);
  min-width: 28.8rem;
  flex: 1;
}
.hero-tagline-project {
  font-size: var(--text-hero-tagline);
}
.hero-featured-image {
  max-width: 100%;
  min-width: 28.8rem;
  object-fit: contain;
  flex: 1;
}
.tags-and-logo {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: var(--flex-gap-64);
  flex-shrink: 0;
  width: 90%;
  min-width: 28.8rem;
  max-width: 124.8rem;
  position: relative;
}
.hero-tags {
  font-size: var(--text-small);
  font-weight: var(--text-weight-600);
  text-transform: uppercase;
}
.hero-logo {
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.project-type-area {
  background: var(--color-black);
  opacity: 0.7;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.project-type-text {
  font-size: var(--text-var-16);
  line-height: var(--text-height-tall);
  font-weight: var(--text-weight-600);
  position: relative;
}
.project-body-section {
  display: flex;
  flex-direction: column;
  gap: var(--flex-gap-48);
  align-items: center;
}
.project-body-subsection {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: flex-start;
  width: 90%;
  min-width: 28.8rem;
  max-width: 110rem;
  position: relative;
}
.project-gallery {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: var(--min-flex-gap-16);
  row-gap: var(--min-flex-gap-16);
  flex-shrink: 0;
  flex-grow: 1;
  flex-basis: 100%;
  align-items: center;
  justify-content: center;
}
.gallery-thumb {
  box-shadow: var(--shadow-product-image-box-shadow);
}
.quote-block {
  background: rgba(255, 255, 255, 0.3);
  border-radius: 16px;
  padding: 84px 4px 84px 4px;
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  justify-content: space-between;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
  box-shadow: 2px 2px 40px 0px rgba(0, 0, 0, 0.1);
}
.action-button-circle {
  background: var(--color-link);
  border-radius: 24px;
  border-style: solid;
  border-color: var(--color-link);
  border-width: 2px;
  flex-shrink: 0;
  width: 48px;
  height: 48px;
  position: relative;
}
.icon-arrow-stick {
  width: 24px;
  height: 24px;
  position: absolute;
  left: calc(50% - 12px);
  top: calc(50% - 12px);
  transform: translate(0px, 0px);
  overflow: visible;
}
.quote-content {
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: center;
  justify-content: center;
  max-width: 742px;
  position: relative;
}
.quote-area {
  display: flex;
  flex-direction: row;
  gap: 32px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
}
.quote-mark {
  color: rgba(0, 0, 0, 0.1);
  text-align: center;
  font-family: "TimesNewRoman-Regular", sans-serif;
  font-size: 120px;
  line-height: 1px;
  font-weight: 400;
  position: relative;
  width: 1px;
}
.quote-text {
  text-align: center;
  font-size: var(--text-quote);
  line-height: var(--text-height-tall);
  position: relative;
  max-width: 582px;
}
.quote-person {
  text-align: center;
  font-size: var(--text-quote-person);
  line-height: var(--text-height-tall);
  font-weight: var(--text-weight-600);
  position: relative;
}
.quote-organization {
  color: var(--color-black, #000000);
  text-align: center;
  font-size: var(--text-var-16);
  line-height: var(--text-height-tall);
  position: relative;
}
.icon-arrow-stick2 {
  width: 24px;
  height: 24px;
  position: absolute;
  left: calc(50% - 12px);
  top: calc(50% - 12px);
  transform: translate(0px, 0px);
  overflow: visible;
}
